#preloader {
    background: -webkit-gradient(linear, right bottom, left top, from(#d6dff2), to(#f7f9fe));
    background: linear-gradient(to top left, #d6dff2 0%, #f7f9fe 100%);
}
.dot1, .dot2 { background-color: #414042; }

.bg-primary-light { background: #f4f6fa; }

.hero-4-bg { padding: 75px 0 100px; }
.hero-4-bg .hero-4-bg-overlay { background-image: url(../images/hero-bg.png); }

.captchaImg { margin-top: 28px; }

.service-box:before, .service-box:after { left: 35%; }


.section.invoice {
    padding-top: 50px;
    padding-bottom: 30px;
}

.invoice-date, .invoice-from, .invoice-to {
    display: table-cell;
    width: 1%
}

.invoice-from, .invoice-to {
    padding-right: 20px
}

.invoice-date .date, .invoice-from strong, .invoice-to strong {
    font-size: 16px;
    font-weight: 600
}

.invoice-date {
    text-align: right;
    padding-left: 20px
}

.invoice-date .btn.btn-payments {
	margin-top: 15px;
    padding: 4px 8px !important;
    font-size: 12px !important;
}

.tab-pane {
	border: 1px solid #dfe2e6;
	border-top: 0;
	padding: 10px 15px;
}

.comment-pane {
    border: 1px solid #dfe2e6;
    padding: 10px 15px;
}

.file-pane { border: 1px solid #dfe2e6; padding: 5px 10px; margin-bottom: 5px; }
.file-pane .media-body { line-height: 1.25; }

.btn.btn-xs {
    padding: 4px 8px !important;
    font-size: 12px !important;
}

.nav-item.finals .nav-link {
    background-color: #fff3cd;
	border-color: #ffeeba #ffeeba #fff3cd;
}

/*	----------------------------------------------
	CONVERSATIONS
 	---------------------------------------------- */
#chatMessages {
	max-height: 750px;
	overflow-x: hidden;
	overflow-y: auto;
}

.chat-conversation li { clear: both }
.chat-conversation .chat-day-title {
	position: relative;
	text-align: center;
	margin-bottom: 24px;
	margin-top: 12px
}
.chat-conversation .chat-day-title .title {
	background-color: #eff2f7;
	position: relative;
	z-index: 1;
	padding: 3px 16px;
	border-radius: 30px
}
.chat-conversation .chat-day-title:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 1px;
	left: 0;
	right: 0;
	background-color: #eff2f7;
	top: 10px
}
.chat-conversation .chat-day-title .badge { font-size: 12px }
.chat-conversation .conversation-list {
	margin-bottom: 24px;
	display: inline-block;
	position: relative
}
.chat-conversation .conversation-list .ctext-wrap { overflow: hidden }
.chat-conversation .conversation-list .ctext-wrap .conversation-name {
	font-weight: 400;
	margin-bottom: 7px
}
.chat-conversation .conversation-list .ctext-wrap-content {
	padding: 12px 16px;
	background-color: #5664d2;
	border-radius: .25rem;
	color: #fff
}
.chat-conversation .conversation-list .chat-time {
	margin-top: 7px;
	font-size: 12px;
	text-align: right
}
.chat-conversation .right .conversation-list { float: right }
.chat-conversation .right .conversation-list .conversation-name { text-align: right }
.chat-conversation .right .conversation-list .ctext-wrap-content {
	background-color: #eff2f7;
	text-align: right;
	color: #74788d
}
.chat-conversation .right .conversation-list .chat-time { text-align: left }
.chat-input-section {
	background-color: #fff;
	border-radius: .25rem
}

.chat-conversation .conversation-list { margin-bottom: 15px; }
.chat-conversation .conversation-list .ctext-wrap .conversation-name { margin-bottom: 0; }
.chat-conversation .conversation-list .ctext-wrap-content { padding: 7px 10px; }

/*	----------------------------------------------
	SWEETALERTS
 	---------------------------------------------- */
.swal2-title { font-size: 20px; margin-bottom: 20px; }
.swal2-styled i { margin-right: 6px; }
.swal2-icon-show { display: none !important; }

body.swal2-toast-shown .swal2-container.swal2-top { top: 40px; }
#swal2-content span.text-white {
	color: #ffffff;
	margin: 20px 15px;
}
#swal2-content i { margin-right: 6px; }
.toastMsg { font-size: 18px; }
.toastWarning { background: #fb953d !important; }
.toastSuccess { background: #00c9a7 !important; }
.toastDanger { background: #de4436 !important; }

.swal2-content { font-size: 18px; }
.swal2-styled { font-size: 14px !important; }
.swal2-icon { display: none !important; }

/*	----------------------------------------------
	LOADING ICON
 	---------------------------------------------- */
#paypalLoadingIcon, #contactLoadingIcon { display: none; }

.loading-icon {
	width: auto;
	height: 20px;
	margin: 20px 0;
}
.loading-icon-quip { font-size: 16px; padding-left: 30px; }
.circle1 {
	border: 2px solid black;
	border-radius: 100%;
	width: 20px;
	height: 20px;
	display: block;
	position: absolute;
	-webkit-animation: colour 2s infinite 0s alternate;
	-ms-animation: colour 2s infinite 0s alternate;
	-o-animation: colour 2s infinite 0s alternate;
	animation: colour 2s infinite 0s alternate;
}
.circle2 {
	background: #383838;
	width: 5px;
	height: 5px;
	margin: -3px 0 0 3px;
	border-radius: 100%;
	display: block;
	position: absolute;
	-webkit-animation: bg-colour 2s infinite 2s alternate;
	-ms-animation: bg-colour 2s infinite 2s alternate;
	-o-animation: bg-colour 2s infinite 2s alternate;
	animation: bg-colour 2s infinite 2s alternate;
}
.circle3 {
	width: 100%;
	height: 100%;
	-webkit-animation: rotate 1s infinite 0s ease;
	-ms-animation: rotate 1s infinite 0s ease;
	-o-animation: rotate 1s infinite 0s ease;
	animation: rotate 1s infinite 0s ease;
}
@keyframes "rotate" {
	from {
		-webkit-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	to {
		-webkit-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		-ms-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@-moz-keyframes rotate {
	from { transform: rotate(0deg); }
	to { transform: rotate(360deg); }
}
@-webkit-keyframes "rotate" {
	from { -webkit-transform: rotate(0deg); transform: rotate(0deg); }
	to { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
}
@-ms-keyframes "rotate" {
	from { -ms-transform: rotate(0deg); transform: rotate(0deg); }
	to { -ms-transform: rotate(360deg); transform: rotate(360deg); }
}
@-o-keyframes "rotate" {
	from { -o-transform: rotate(0deg); transform: rotate(0deg); }
	to { -o-transform: rotate(360deg); transform: rotate(360deg); }
}
@keyframes "colour" {
	0% { border-color: #383838; }
	33% { border-color: #525252; }
	66% { border-color: #ff7f00; }
	100% { border-color: #c97521; }
}
@-moz-keyframes colour {
	0% { border-color: #383838; }
	33% { border-color: #525252; }
	66% { border-color: #ff7f00; }
	100% { border-color: #c97521; }
}
@-webkit-keyframes "colour" {
	0% { border-color: #383838; }
	33% { border-color: #525252; }
	66% { border-color: #ff7f00; }
	100% { border-color: #c97521; }
}
@-ms-keyframes "colour" {
	0% { border-color: #383838; }
	33% { border-color: #525252; }
	66% { border-color: #ff7f00; }
	100% { border-color: #c97521; }
}
@-o-keyframes "colour" {
	0% { border-color: #383838; }
	33% { border-color: #525252; }
	66% { border-color: #ff7f00; }
	100% { border-color: #c97521; }
}
@keyframes "bg-colour" {
	0% { background: #383838; }
	33% { background: #525252; }
	66% { background: #ff7f00; }
	100% { background: #c97521; }
}
@-moz-keyframes bg-colour {
	0% { background: #383838; }
	33% { background: #525252; }
	66% { background: #ff7f00; }
	100% { background: #c97521; }
}
@-webkit-keyframes "bg-colour" {
	0% { background: #383838; }
	33% { background: #525252; }
	66% { background: #ff7f00; }
	100% { background: #c97521; }
}
@-ms-keyframes "bg-colour" {
	0% { background: #383838; }
	33% { background: #525252; }
	66% { background: #ff7f00; }
	100% { background: #c97521; }
}
@-o-keyframes "bg-colour" {
	0% { background: #383838; }
	33% { background: #525252; }
	66% { background: #ff7f00; }
	100% { background: #c97521; }
}

/*	----------------------------------------------
	OVERWRITES
 	---------------------------------------------- */
.mouse-help { cursor: help !important; }

.font-size-12 { font-size: 12px !important; }
.font-size-13 { font-size: 12px !important; }
.font-size-14 { font-size: 14px !important; }
.font-size-16 { font-size: 16px !important; }
.font-size-17 { font-size: 17px !important; }
.font-size-18 { font-size: 18px !important; }
.font-size-20 { font-size: 20px !important; }
.font-size-22 { font-size: 22px !important; }
.font-size-24 { font-size: 24px !important; }
.font-size-26 { font-size: 26px !important; }

.font-300 { font-weight: 300 !important; }
.font-400 { font-weight: 400 !important; }
.font-500 { font-weight: 500 !important; }
.font-600 { font-weight: 600 !important; }

.font-color-dark { color: #222529 !important; }
.font-color-med { color: #7b858a !important; }

.font-uppercase { text-transform: uppercase !important; }
.font-capitalize { text-transform: capitalize !important; }

.line-height17 { line-height: 1.7 !important; }

.margin-top-0 { margin-top: 0 !important; }
.margin-top-5 { margin-top: 5px !important; }
.margin-top-10 { margin-top: 10px !important; }
.margin-top-15 { margin-top: 15px !important; }
.margin-top-20 { margin-top: 20px !important; }
.margin-top-25 { margin-top: 25px !important; }
.margin-top-30 { margin-top: 30px !important; }
.margin-top-35 { margin-top: 35px !important; }
.margin-top-40 { margin-top: 40px !important; }
.margin-top-45 { margin-top: 45px !important; }
.margin-top-50 { margin-top: 50px !important; }
.margin-top-60 { margin-top: 60px !important; }
.margin-top-70 { margin-top: 70px !important; }
.margin-top-80 { margin-top: 80px !important; }
.margin-top-90 { margin-top: 90px !important; }
.margin-top-100 { margin-top: 100px !important; }
.margin-bottom-0 { margin-bottom: 0 !important; }
.margin-bottom-5 { margin-bottom: 5px !important; }
.margin-bottom-10 { margin-bottom: 10px !important; }
.margin-bottom-15 { margin-bottom: 15px !important; }
.margin-bottom-20 { margin-bottom: 20px !important; }
.margin-bottom-25 { margin-bottom: 25px !important; }
.margin-bottom-30 { margin-bottom: 30px !important; }
.margin-bottom-35 { margin-bottom: 35px !important; }
.margin-bottom-40 { margin-bottom: 40px !important; }
.margin-bottom-45 { margin-bottom: 45px !important; }
.margin-bottom-50 { margin-bottom: 50px !important; }
.margin-bottom-60 { margin-bottom: 60px !important; }
.margin-bottom-70 { margin-bottom: 70px !important; }
.margin-bottom-80 { margin-bottom: 80px !important; }
.margin-bottom-90 { margin-bottom: 90px !important; }
.margin-bottom-100 { margin-bottom: 100px !important; }

.padding-top-0 { padding-top: 0 !important; }
.padding-top-5 { padding-top: 5px !important; }
.padding-top-10 { padding-top: 10px !important; }
.padding-top-15 { padding-top: 15px !important; }
.padding-top-20 { padding-top: 20px !important; }
.padding-top-25 { padding-top: 25px !important; }
.padding-top-30 { padding-top: 30px !important; }
.padding-top-35 { padding-top: 35px !important; }
.padding-top-40 { padding-top: 40px !important; }
.padding-top-45 { padding-top: 45px !important; }
.padding-top-50 { padding-top: 50px !important; }
.padding-top-60 { padding-top: 60px !important; }
.padding-top-70 { padding-top: 70px !important; }
.padding-top-80 { padding-top: 80px !important; }
.padding-top-90 { padding-top: 90px !important; }
.padding-top-100 { padding-top: 100px !important; }
.padding-bottom-0 { padding-bottom: 0 !important; }
.padding-bottom-5 { padding-bottom: 5px !important; }
.padding-bottom-10 { padding-bottom: 10px !important; }
.padding-bottom-15 { padding-bottom: 15px !important; }
.padding-bottom-20 { padding-bottom: 20px !important; }
.padding-bottom-25 { padding-bottom: 25px !important; }
.padding-bottom-30 { padding-bottom: 30px !important; }
.padding-bottom-35 { padding-bottom: 35px !important; }
.padding-bottom-40 { padding-bottom: 40px !important; }
.padding-bottom-45 { padding-bottom: 45px !important; }
.padding-bottom-50 { padding-bottom: 50px !important; }
.padding-bottom-60 { padding-bottom: 60px !important; }
.padding-bottom-70 { padding-bottom: 70px !important; }
.padding-bottom-80 { padding-bottom: 80px !important; }
.padding-bottom-90 { padding-bottom: 90px !important; }
.padding-bottom-100 { padding-bottom: 100px !important; }